CVE-2016-1277

HIGH

Description

Juniper Junos OS before 12.1X46-D50, 12.1X47 before 12.1X47-D40, 12.3X48 before 12.3X48-D30, 13.3 before 13.3R9, 14.1 before 14.1R8, 14.1X53 before 14.1X53-D40, 14.2 before 14.2R6, 15.1 before 15.1F6 or 15.1R3, and 15.1X49 before 15.1X49-D40, when configured with a GRE or IPIP tunnel, allow remote attackers to cause a denial of service (kernel panic) via a crafted ICMP packet.

References

http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10752

http://www.securityfocus.com/bid/91755

http://www.securitytracker.com/id/1036306

Details

Source: MITRE

Published: 2016-09-09

Updated: 2017-09-01

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 7.1

Vector: (AV:N/AC:M/Au:N/C:N/I:N/A:C)

Impact Score: 6.9

Exploitability Score: 8.6

Severity: HIGH

CVSS v3.0

Base Score: 5.9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 2.2

Severity: MEDIUM